﻿.pageInner .formSurr{width:587px;margin-bottom:10px;}
.pageInner .formSurrInner{font-size:12px;line-height:120%;color:#000;width:587px;padding:0;}
.pageInner .formGroup{padding:20px 0;background:url(/web/design/img/dottedSep.gif) repeat-x left bottom;}
.pageInner .formGroupLast{background:none;}

.pageInner .inputSurr{width:561px;height:26px;padding:2px 0 0 26px;margin-bottom:5px;clear:both;position:relative;overflow:hidden;}
.pageInner .inputSurrLast{margin-bottom:0px;}


.pageInner .inputSurr label { width: 167px; padding-top: 4px; float: left; }
.pageInner .inputSurr label img { display: inline-block; position: relative; top: 1px; left: 3px; float: none; }

.pageInner .inputSurr img { position: relative; top: 3px; left: 10px; float: left; }
.pageInner .inputSurr img.inputFocusIcon { display: none; }

.pageInner .inputSurr input{font:11px/120% Arial, Helvetica, sans-serif;color:#000;width:175px;height:22px;padding:1px 0 0 3px;margin:0;float:left;border:none;border-right:1px solid #CECECE;background:url(/web/design/img/input-bg.gif) no-repeat;}
.pageInner .inputSurr select{font:11px/120% Arial, Helvetica, sans-serif;color:#000;width:179px;height:21px;padding:2px 0 0 0;margin:0;float:left;}

.pageInner .inputSurr span { line-height:100%; vertical-align: middle; width:160px; height: 23px; padding: 0 0 0 40px; 
                             float: left; top: 0px; display: none; position: relative;
                             overflow: hidden; background: url(/web/design/img/input-error.png) no-repeat 10px 3px; }

.pageInner .inputSurrCheckbox { height: auto; margin-bottom: 0;}
.pageInner .inputSurrCheckbox span{width:auto;padding:0;float:left;background:none;}
.pageInner .inputSurrCheckbox label{padding:4px 0 0 0;}
.pageInner .inputSurrCheckbox label.smsLabel{padding:12px 0 0 0;}
.pageInner .inputSurrCheckbox .smsLabelError{padding:14px 0 0 0;}
.pageInner .inputSurrCheckbox br{clear:both;}
.pageInner .inputSurrCheckbox input, 
.pageInner .inputSurrCheckboxHidePassword input{width:14px;height:14px;padding:0;margin:3px 5px 0 0;float:left;border:none;background:none;}
.pageInner .inputSurrCheckbox12{padding:0 0 2px 26px;}
.pageInner .inputSurrCheckbox12 label{padding:0;}
.pageInner .inputSurrCheckbox12 input{margin:2px 5px 0 0;}
.pageInner .inputSurrCheckboxHidePassword input{margin-left:193px;}
.pageInner .inputSurrCheckboxHidePassword label{padding-top:2px;float:left;}
.pageInner .subscriptionDetails{padding-bottom:15px;}


.pageInner .inputSurr.reversed { background-color: Black; }
.pageInner .inputSurr.reversed label { color: White; }
.pageInner .inputSurr.reversed img { display: none !important; }
.pageInner .inputSurr.reversed img.inputFocusIcon { display: block !important; }
.pageInner .inputSurr.reversed span { display: none; top: -13px !important; color:#FFFFFF !important;background:none !important; }

.formSurrInner.paymentForm              {width:547px;padding:20px;}
.paymentForm .inputSurr span            {float:none; display:inline; width:auto; height:auto; vertical-align:top; margin:0; padding:0; background:transparent;}
.paymentForm .inputSurr                 {width:547px;height:26px;padding:0;}
.paymentForm .actionButtonsContainer    {width:100%; padding:0; padding-top:10px; background:url(/web/design/img/dottedSep.gif) repeat-x left top;}
.paymentForm .orderValues               {font-weight:bold; font-size:14px;}
